{
  "name": "ESDA Ebisu Minami (Drift Stadium)",
  "description": "ESDA Ebisu Minami (Drift Stadium)<br>-----------------------------------------------------------------------------------<br>v1.2.3<br><br>Credits ;<br><br>MODEL 3D: original mod reworked by ; nounourscoss / Akina Style<br>PHISYQUE : original mod reworked by ; nounourscoss / Akina Style<br>-----------------------------------------------------------------------------------",
  "tags": [],
  "geotags": [
    "lat",
    "lon"
  ],
  "country": "Japan",
  "city": "Fukushima",
  "length": "7.004m",
  "width": "10m-15m",
  "pitboxes": "20",
  "run": "anti-clockwise",
  "year": 2016,
  "author": "/!\\ REWORK by nounourscoss (edited by TUS Speedxs)",
  "version": null,
  "url": null
}